Innehåll

# Statistik: grupp 2

## F.DIST.RT

Beräknar värdena för den högersvansade F-fördelningen.

#### Syntax

FFÖRD (Tal; Frihetsgrader1; Frihetsgrader2)

tal är det värde för vilket F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens täljare.

Frihetsgrader2 är antalet frihetsgrader i nämnaren i F-fördelningen.

#### Example

=FFÖRD(0,8;8;12) ger 0,61.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.DIST.RT

## F.INV.RT

Returnerar inversen till den kumulativa F-fördelningen.

#### Syntax

FINV(Tal, Frihetsgrader1, Frihetsgrader2)

tal är sannolikhetsvärdet för vilket den inverterade F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens nämnare.

Frihetsgrader2 är antalet frihetsgrader i F-fördelningens nämnare.

#### Example

=FINV(0,5;5;10) ger 0,93.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.INV.RT

## FFÖRD

Beräknar värdena för en F-fördelning.

#### Syntax

FFÖRD (Tal; Frihetsgrader1; Frihetsgrader2)

tal är det värde för vilket F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens täljare.

Frihetsgrader2 är antalet frihetsgrader i nämnaren i F-fördelningen.

#### Example

=FFÖRD(0,8;8;12) ger 0,61.

## FFÖRD

Beräknar värdena för den vänstersvansade F-fördelningen.

#### Syntax

F.DIST(Number; DegreesFreedom1; DegreesFreedom2 [; Cumulative])

tal är det värde för vilket F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens täljare.

Frihetsgrader2 är antalet frihetsgrader i nämnaren i F-fördelningen.

kumulativ (valfritt) = 0 eller Falskt beräknar täthetsfunktionen, kumulativ = 1 eller Sant beräknar fördelningen.

#### Example

=FFÖRD(0,8;8;12) ger 0,61.

=FFÖRD(0,8;8;12) ger 0,61.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.DIST

## FINV

Returnerar inversen till F-sannolikhetsfördelningen. F-fördelningen används till F-tester för att ange relationen mellan två olika dataserier.

#### Syntax

FINV(Tal, Frihetsgrader1, Frihetsgrader2)

tal är sannolikhetsvärdet för vilket den inverterade F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens nämnare.

Frihetsgrader2 är antalet frihetsgrader i F-fördelningens nämnare.

#### Example

=FINV(0,5;5;10) ger 0,93.

## FINV

Returnerar inversen till F-sannolikhetsfördelningen. F-fördelningen används till F-tester för att ange relationen mellan två olika dataserier.

#### Syntax

FINV(Tal, Frihetsgrader1, Frihetsgrader2)

tal är sannolikhetsvärdet för vilket den inverterade F-fördelningen ska beräknas.

Frihetsgrader1 är antalet frihetsgrader i F-fördelningens nämnare.

Frihetsgrader2 är antalet frihetsgrader i F-fördelningens nämnare.

#### Example

=FINV(0,5;5;10) ger 0,93.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.INV

## FISHER

Returnerar Fisher-transformationen för x och skapar en funktion som ligger nära en normalfördelning.

#### Syntax

FISHER(tal)

tal är det värde som ska transformeras.

#### Example

=FISHER(0,5) ger 0,55.

## FISHERINV

Returnerar inversen till Fisher-transformationen för x och skapar en funktion som ligger nära en normalfördelning.

#### Syntax

FISHERINV(tal)

tal är det värde som ska återtransformeras.

#### Example

=FISHERINV(0,5) ger 0,46.

## FTEST

Returnerar resultatet av ett F-test.

#### Syntax

FTEST(Data1; Data2)

Data1 är den första matrisen.

Data2 är den andra matrisen.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=FTEST(A1:A30;B1:B12) beräknar huruvida de två datamängderna skiljer sig åt i varians, och returnerar sannolikheten för att båda datamängderna kommer från samma population.

## FTEST

Returnerar resultatet av ett F-test.

#### Syntax

FTEST(Data1; Data2)

Data1 är den första matrisen.

Data2 är den andra matrisen.

#### Example

=FTEST(A1:A30;B1:B12) beräknar huruvida de två datamängderna skiljer sig åt i varians, och returnerar sannolikheten för att båda datamängderna kommer från samma population.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.TEST

## GAMMA

Returnerar gammafunktionens värde. Observera att GAMMAINV inte är inversen till GAMMA, utan till GAMMAFÖRD.

#### Syntax

GAMMA(Number)

tal är det tal för vilket gammafunktionens värde ska beräknas.

## GAMMAFÖRD

Returnerar värdena i en Gamma-fördelning.

Den inversa funktionen är GAMMAINV.

#### Syntax

GAMMADIST(Number; Alpha; Beta [; C])

tal är det värde för vilket gammafördelningen ska beräknas.

alfa är gammafördelningens alfaparameter.

Beta is the parameter Beta of the Gamma distribution.

kumulativ (valfritt) = 0 eller Falskt beräknar täthetsfunktionen, kumulativ = 1 eller Sant beräknar fördelningen.

#### Example

=GAMMAFÖRD(2;1;1;1) ger 0,86.

## GAMMAFÖRD

Returnerar värdena i en Gamma-fördelning.

The inverse function is GAMMAINV or GAMMA.INV.

This function is similar to GAMMADIST and was introduced for interoperability with other office suites.

#### Syntax

GAMMA.DIST(Number; Alpha; Beta; Cumulative)

tal är det värde för vilket gammafördelningen ska beräknas.

alfa är gammafördelningens alfaparameter.

Beta is the parameter Beta of the Gamma distribution.

Cumulative = 0 or False calculates the probability density function; Cumulative = 1, True, or any other value calculates the cumulative distribution function.

#### Example

=GAMMAFÖRD(2;1;1;1) ger 0,86.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMA.DIST

## GAMMAINV

Returnerar inversen till den kumulativa gammafördelningen GAMMAFÖRD. Med den här funktionen kan du söka efter variabler med annan fördelning.

#### Syntax

GAMMAINV(tal; alfa; beta)

tal är sannolikhetsvärdet för vilket den inversa gammafördelningen ska beräknas.

alfa är gammafördelningens alfaparameter.

beta är gammafördelningens betaparameter.

#### Example

=GAMMAINV(0,8;1;1) ger 1,61.

## GAMMAINV

Returnerar inversen till den kumulativa gammafördelningen GAMMAFÖRD. Med den här funktionen kan du söka efter variabler med annan fördelning.

This function is identical to GAMMAINV and was introduced for interoperability with other office suites.

#### Syntax

GAMMAINV(tal; alfa; beta)

tal är sannolikhetsvärdet för vilket den inversa gammafördelningen ska beräknas.

alfa är gammafördelningens alfaparameter.

beta är gammafördelningens betaparameter.

#### Example

=GAMMAINV(0,8;1;1) ger 1,61.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMA.INV

## GAMMALN

Returnerar den naturliga logaritmen av funktionen Gamma: G(x).

#### Syntax

GAMMALN(tal)

tal är det värde för vilket gammafunktionens naturliga logaritm ska beräknas.

#### Example

=GAMMALN(2) ger 0.

## GAMMALN.PRECISE

Returnerar den naturliga logaritmen av funktionen Gamma: G(x).

#### Syntax

GAMMALN.PRECISE(Number)

tal är det värde för vilket gammafunktionens naturliga logaritm ska beräknas.

#### Example

=GAMMALN(2) ger 0.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMALN.PRECISE

## GAUSS

Returnerar den normala kumulativa fördelningen.

Det är GAUSS(x)=NORMSDIST(x)-0.5

#### Syntax

GAUSS (Tal)

tal är det värde för vilket värdet för normalfördelningen ska beräknas.

#### Example

=GAUSS(0,19) = 0,08

=GAUSS(0,0375) = 0,01

## GEOMEAN

Returnerar det geometriska medelvärdet av ett stickprov.

#### Syntax

GEOMEAN(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=GEOMEDEL(23;46;69) = 41,79. Det geometriska medelvärdet för detta slumpmässiga urval är alltså 41,79.

## HARMMEDEL

Returnerar det harmoniska medelvärdet för en datamängd.

#### Syntax

HARMEAN(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=HARMMEDEL(23;46;69) = 37,64. Det harmoniska medelvärdet för detta slumpmässiga urval är alltså 37,64.

## HYPGEOMFÖRD

Returnerar den hypergeometriska fördelningen.

#### Syntax

HYPGEOMDIST(X; NSample; Successes; NPopulation [; Cumulative])

X är antalet lyckade försök i det slumpmässiga urvalet.

TUrval är det slumpmässiga urvalets storlek.

population är antalet lyckade försök i populationen.

TPopulation är hela populationens storlek.

Cumulative (optional) specifies whether to calculate the probability mass function (FALSE or 0) or the cumulative distribution function (any other value). The probability mass function is the default if no value is specified for this parameter.

#### Example

=HYPGEOMFÖRD(2;2;90;100) ger 0,81. Anta att 90 av 100 skivor rostat bröd faller med den smörade sidan nedåt. Om två brödskivor faller från ett bord så är sannolikheten för att båda hamnar med smörsidan nedåt 81 %.

## HYPGEOMFÖRD

Returnerar den hypergeometriska fördelningen.

#### Syntax

HYPGEOMFÖRD(X; TUrval; Lyckade; TPopulation)

X är antalet lyckade försök i det slumpmässiga urvalet.

TUrval är det slumpmässiga urvalets storlek.

population är antalet lyckade försök i populationen.

TPopulation är hela populationens storlek.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

#### Example

=HYPGEOMFÖRD(2;2;90;100) ger 0,81. Anta att 90 av 100 skivor rostat bröd faller med den smörade sidan nedåt. Om två brödskivor faller från ett bord så är sannolikheten för att båda hamnar med smörsidan nedåt 81 %.

=HYPGEOM.DIST(2;2;90;100;1) yields 1.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.HYPGEOM.DIST

## TRIMMEDEL

Returnerar medelvärdet av en datamängd utan Alfa-procent av data vid marginalerna.

#### Syntax

TRIMMEDEL(data; alfa)

Data är datamatrisen i urvalet.

alfa är procentsatsen för de marginalvärden som inte ska beaktas.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=TRIMMEDEL(A1:A50; 0,1) beräknar medelvärdet av talen i A1:A50, utan att ta hänsyn till de lägsta 5 procenten av värdena eller de högsta 5 procenten. Procenttalen syftar på det otrimmade medelvärdet, inte på antalet addender.

## ZTEST

Beräknar sannolikheten för att en z-fördelning som överstiger det värde som beräknas utifrån ett stickprov ska observeras.

#### Syntax

ZTEST(Data; mu [; Sigma])

Data är det aktuella stickprovet, som hämtas från normalfördelad population.

mu är det kända medelvärdet för populationen.

Sigma (valfritt) är den kända standardavvikelsen för populationen. Om den inte anges så används standardavvikelsen för stickprovet i fråga.

See also the Wiki page.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

## ZTEST

Beräknar sannolikheten för att en z-fördelning som överstiger det värde som beräknas utifrån ett stickprov ska observeras.

#### Syntax

Z.TEST(Data; mu [; Sigma])

Data är det aktuella stickprovet, som hämtas från en normalfördelad population.

mu är det kända medelvärdet för populationen.

Sigma (valfritt) är den kända standardavvikelsen för populationen. Om den inte anges så används standardavvikelsen för stickprovet i fråga.

#### Example

=Z.TEST(A2:A20; 9; 2) returns the result of a z-test on a sample A2:A20 drawn from a population with known mean 9 and known standard deviation 2.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.Z.TEST

Närliggande ämnen

Functions by Category

Stötta oss!